Problem Upgrading NM-CUE

To all,

I'm a newbie to all things CUE related, so if this question is dumb my apologizes in advance...

I'm trying to upgrade my nm-cue from 2.3 to 7.0.  Getting a validation error.  A search of cco gave this:

Resolved Caveats—Cisco Unity Express Version 7.0.1


Symptom:
Installation of the license for the current version of Cisco Unity
Express on version 2.3.x fails with the message "Package signature
validation failed for pkg".


Conditions: The
license for the current version of Cisco Unity Express cannot be
installed on a Cisco Unity Express 2.3.x NM, NM-EC or AIM-CUE platform.

Here is the failure:

nm-cue# software download clean cue-vm-k9.nme.7.0.3.pkg


WARNING:: This command will download the necessary software to
WARNING:: complete a clean install.  It is recommended that a backup be done


WARNING:: before installing software.

Would you like to continue? [n] y

Downloading  cue-vm-k9.nme.7.0.3.pkg
Bytes downloaded :  182396

Validating package signature ... error
Package signature validation failed for pkg cue-vm-k9.nme.7.0.3.pkg


[15252 refs]

nm-cue# sh software versions
Installed Packages:
 - Installer  2.3.1
 - Thirdparty  2.3.2
 - Bootloader (Primary)  2.1.2
 - Infrastructure  2.3.3
 - Global  2.3.1
 - GPL Infrastructure  2.3.0


 - Voice Mail  2.3.2
 - Bootloader (Secondary)  2.1.2
 - Core  2.3.0
 - Auto Attendant  2.3.0

Installed Languages:
 - English language pack  2.3.0
nm-cue#

I've tried other versions as well and just the license file too with the same result.


Any help appreciated!

TIA - Gregg




Comments

  • Hey Gregg,

    Admitedly it's been a few months sun since I've performed an upgrade on a CUE module, but did you check the upgrade procedure documentation to see if you were in need of upgrading the bootloader before upgrading the main package? I seem to remember this being a prerequisite. 

    Mark Snow
    CCIE #14073 (Voice, Security)
    Instructor
    Internetwork Expert

    On Dec 14, 2009, at 8:07, Gregg <[email protected]> wrote:

    To all,

    I'm a newbie to all things CUE related, so if this question is dumb my apologizes in advance...

    I'm trying to upgrade my nm-cue from 2.3 to 7.0.  Getting a validation error.  A search of cco gave this:

    Resolved Caveats—Cisco Unity Express Version 7.0.1


    Symptom:
    Installation of the license for the current version of Cisco Unity
    Express on version 2.3.x fails with the message "Package signature
    validation failed for pkg".


    Conditions: The
    license for the current version of Cisco Unity Express cannot be
    installed on a Cisco Unity Express 2.3.x NM, NM-EC or AIM-CUE platform.

    Here is the failure:

    nm-cue# software download clean cue-vm-k9.nme.7.0.3.pkg


    WARNING:: This command will download the necessary software to
    WARNING:: complete a clean install.  It is recommended that a backup be done


    WARNING:: before installing software.

    Would you like to continue? y

    Downloading  cue-vm-k9.nme.7.0.3.pkg
    Bytes downloaded :  182396

    Validating package signature ... error
    Package signature validation failed for pkg cue-vm-k9.nme.7.0.3.pkg


    [15252 refs]

    nm-cue# sh software versions
    Installed Packages:
     - Installer  2.3.1
     - Thirdparty  2.3.2
     - Bootloader (Primary)  2.1.2
     - Infrastructure  2.3.3
     - Global  2.3.1
     - GPL Infrastructure  2.3.0


     - Voice Mail  2.3.2
     - Bootloader (Secondary)  2.1.2
     - Core  2.3.0
     - Auto Attendant  2.3.0

    Installed Languages:
     - English language pack  2.3.0
    nm-cue#

    I've tried other versions as well and just the license file too with the same result.


    Any help appreciated!

    TIA - Gregg







    Internetwork Expert - The Industry Leader in CCIE Preparation

    http://www.internetworkexpert.com



    Subscription information may be found at:

    http://www.ieoc.com/forums/ForumSubscriptions.aspx
  • Maybe my blog post helps since it covers upgrading CUE 2.x to 7.x.  This is the caveat of having your own lab.  You get to do everything yourself in order to bring it to spec with the blueprint and the workbooks.  A mixed blessing.

     

Sign In or Register to comment.